html{scroll-behavior: smooth;}
body{font-family: 'Barlow Semi Condensed', sans-serif;overflow-x: hidden!important;width: 100%;font-size: 16px;line-height: 1.6;}
@font-face{font-family:font1;font-style:normal;font-weight:normal; font-display:block;src:url(../fonts/font1.woff2)}
@font-face{font-family:font1;font-style:normal;font-weight:500; font-display:block;src:url(../fonts/font1m.woff2)}
@font-face{font-family:font1;font-style:normal;font-weight:600; font-display:block;src:url(../fonts/font1b.woff2)}
@font-face{font-family:font2;font-style:normal;font-display:block;src:url(../fonts/font2.woff2)}


:root{--bg1:#ecf1f4;--bg2: #f3f6f8;--turuncu:#fd936a;--yesil:#00aca0;--mor:#4d4bd5;--mavi:#31b4dd;--renk1:#050931;--renk2:#1f3042;--renk3:#9d9daf;--pembe:#e91e63}
:root{--siyah:#2C2D32;--gri1: #e6eaed;--kirmizi:#e9022d;--gri2:#F0F1F5;--gri3:#F5F5F7;--akirmizi:#FCEDF0;}
a,p,div,h1,h2,h3,h4,h5,span,article,button{word-break:break-word;hyphens:auto;word-wrap:break-word}
.container-full{width:100%;padding:0 15px}
.container{max-width: 1170px;width:100%;margin:0 auto}
.container-genis{max-width: 1600px;width:100%;margin:0 auto}

.container-tam{width:100%;max-width:1400px;margin:auto;padding: 0 15px;}
.cl-yesil{color:var(--yesil)}
.cl-turuncu{color:var(--turuncu)}
.cl-mor{color:var(--mor)}
.cl-mavi{color:var(--mavi)}
.cl-pembe{color:var(--pembe)}


.siteheader{opacity:1;float:left;width:100%;padding:10px 0;position:relative;z-index:99;background: var(--bg1);border-bottom: 1px solid #e2e9ed;}
.siteheader .items{opacity:1;float:left;width:100%;display:flex;align-items:center;justify-content:space-between}
.siteheader .logo{opacity:1;float:left}
.siteheader .logo a{opacity:1;float:left}
.siteheader .logo a img{opacity:1;float:left;width:100%;max-width:180px;min-width:160px}
.siteheader .sag{opacity:1;float:left}
.siteheader .sag .sagmenu{opacity:1;float:left;width:100%;display:flex;align-items:center;justify-content:space-between}
.siteheader .sag .arsivlink{opacity:1}
.siteheader .sag .arsivlink ul{opacity:1}
.siteheader .sag .arsivlink ul>li{opacity:1}
.siteheader .sag .arsivlink ul>li>a{opacity:1}
.siteheader .sag .arsivlink ul>li>ul{opacity:1}
.siteheader .sag .arsivlink ul>li>ul>li{opacity:1}
.siteheader .sag .arsivlink ul>li>ul>li>a{opacity:1}
.siteheader .sag .anamenu{opacity:1;float:left}
.siteheader .sag .anamenu nav{opacity:1;float:left;display:flex;flex-flow:row}
.siteheader .sag .anamenu nav ul{opacity:1;float:left;margin:0;padding:0;width:max-content;min-width:auto}
.siteheader .sag .anamenu nav ul>li{opacity:1;padding: 0 5px;}
.siteheader .sag .anamenu nav ul>li>a{opacity:1;color:var(--siyah);padding: 10px 15px;position:relative;transition:.2s;padding-bottom:10px;background:none;font-weight: 500;font-size: 16px;}
.siteheader .sag .anamenu nav ul>li>ul{opacity:1;width:max-content;min-width:auto;border-radius:10px}
.siteheader .sag .anamenu nav ul>li>ul>li{opacity:1;border-bottom:1px solid var(--gri1)}
.siteheader .sag .anamenu nav ul>li>ul>li>a{opacity:1;padding:10px 15px;position:relative}
.siteheader .mgbuton{opacity:1;float:left;padding:0 5px 0 20px;background:var(--siyah);border-radius:100px;color:#fff;height:50px;display:flex;align-items:center;text-decoration:none;transition:.2s;min-width:max-content}
.siteheader .mgbuton i{display:inline-block;margin-left:10px;height:40px;width:40px;background:#fff;color:var(--siyah);border-radius:100px;text-align:center;display:flex;align-items:center;justify-content:center}
.siteheader .mgbuton:hover{background:var(--kirmizi)}
.siteheader .arama{opacity:1;float:left;border:1px solid var(--gri1);border-radius:100px;padding:7px;margin-left:30px}
.siteheader .arama form{opacity:1;float:left;width:100%;display:flex;flex-flow:row}
.siteheader .arama form input{opacity:1;width:100%;max-width:400px;float:left;min-width:100px;height:100%;border:none;outline:none;font-size:14px;font-weight:400;border-radius:100px}
.siteheader .arama form button{opacity:1;width:40px;float:left;height:40px;border-radius:100px;background:var(--gri1);border:none;padding:0}
.siteheader .arama form label{opacity:1;float:left;margin:0;width:100%}
.siteheader .arama form input::placeholder{font-size:14px;color:var(--siyah)}
.siteheader .sag .anamenu nav ul>li.menu-item-has-children>a:after{content:"\f107";font-family:'Font Awesome 5 Pro';margin-left:5px;position:relative;top:50%;transform:translateY(-50%)}
.siteheader .sag .anamenu nav ul>li>a:hover{background:none}
.siteheader .sag .anamenu nav ul>li>a:before{content:"";width:0;height:4px;display:inline-block;position:absolute;left:50%;bottom:0;background:var(--kirmizi);border-radius:100px;transform:translateX(-50%);transition:.2s}
.siteheader .sag .anamenu nav ul>li>a:hover:before, .siteheader .sag .anamenu nav ul>li.current-menu-item>a:before{content:"";width:30px}
.siteheader .sag .dil{opacity:1;float:left;display:flex;flex-flow:row;align-items:center;list-style:none;gap:5px;margin:0 10px}
.siteheader .sag .dil li{opacity:1}
.siteheader .sag .dil li a{opacity:1;width:50px;height:50px;background:var(--gri3);border-radius:100px;display:flex;align-items:center;justify-content:center;border:1px solid var(--gri1);text-decoration:none;transition:.2s}
.siteheader .sag .dil li a img{opacity:1}
.siteheader .sag .dil li.current-lang a,.siteheader .sag .dil li a:hover{background:var(--akirmizi);border:1px solid var(--kirmizi)}
.siteheader .sag .anamenu nav ul>li>ul>li>a:before{left:0;transform:translate(-50%,-50%);height:5px;bottom:0;width:5px;opacity:0}
.siteheader .sag .anamenu nav ul>li>ul>li>a:hover:before{height:5px;width:5px;top:50%;transform:translateY(-50%);opacity:1;left:5px}
.siteheader .sag .anamenu .collapse{padding:0}
#aramakapat{display:none;padding:0;width:50px;height:50px;border:1px solid #fff;border-radius:6px;position:absolute;top:15px;right:15px;background:none;background:#ffffff3d;color:#fff;font-size:20px}
.siteheader .arama .mesaj{font-size:20px;color:#fff;width:100%;float:left;margin-bottom:20px;text-align:center}
.mobil-header{opacity:1;display:none}
.mobil-header .items{opacity:1;float:left;width:100%;padding:0}
.mobil-header .liste{opacity:1;float:left;width:100%;padding:0;margin:0;list-style:none;display:flex;flex-flow:row;justify-content:flex-end;gap:10px}
.mobil-header .liste li{opacity:1;float:left;margin:0;padding:0}
.mobil-header .liste li a{opacity:1;float:left;color:var(--siyah);padding:9px;border:none;width:50px;height:50px;display:flex;align-items:center;justify-content:center;border-radius:6px;font-size:20px;text-decoration:none;background:var(--gri3);border: 1px solid var(--bg1);}
.mobil-header .liste li a i{opacity:1}
.mobil-header .liste li a span{opacity:1;font-size:10px;width:100%;float:left;font-weight:600;margin-top:5px}
.mobil-header .liste li:last-child a{border-color: #f2d6db;color:var(--kirmizi);background:var(--akirmizi)}
.siteheader .sag .anamenu nav ul>li.basvuru a{background: var(--mor);color: #fff;padding: 10px 15px;border-radius: 6px;overflow: hidden;}
.siteheader .sag .anamenu nav ul>li.basvuru a:after{content: "\f061";font-family: 'Font Awesome 5 Pro';margin-left: 5px;font-size: 14px;}
.siteheader .sag .anamenu nav ul>li.basvuru a:hover{background:var(--yesil);}
.siteheader .sag .anamenu nav ul>li.basvuru a:before{display:none;}
.siteheader .sag .anamenu nav ul>li.ayrac{border-left: 1px solid #d9dee1;}

@media(min-width:1400px) {
.siteheader .arama form input{min-width:250px}
}
@media(min-width:768px) and (max-width:1400px) {
.siteheader .sag .anamenu nav ul>li>a{font-size: 16px;padding: 10px;}
.siteheader .mgbuton{font-size:14px}
}
@media(min-width:768px) and (max-width:1200px) {
.siteheader .sag .anamenu nav ul>li>a{font-size:14px;padding: 8px;}
.siteheader .mgbuton{font-size:14px}
.siteheader .logo a img{max-width:120px;min-width:100px}
.siteheader .sag .dil li a{width:40px;height:40px}
.siteheader .mgbuton{height:40px;padding:5px 10px}
.siteheader .mgbuton i{height:30px;width:30px}
.siteheader .arama{margin-left:15px;padding:5px}
.siteheader .mgbuton i{display:none}
.siteheader .arama form input{max-width:100px;font-size:12px}
.siteheader .arama form input::placeholder{font-size:12px}
.siteheader .sag .dil li.current-lang{display:none}
}
@media (min-width:768px) {
.mobil{display:none!important}
}


@media(max-width:768px) {
.desktop{display: none!important}
.siteheader .sag .anamenu nav ul>li.ayrac{border-left:none;}
    .siteheader .arama{position:fixed;top:0;left:0;width:100%;height:100%;background:#00000694;border-radius:0;margin:0;backdrop-filter:blur(5px);z-index:100;display:none;align-items:center;justify-content:center;flex-flow:column;padding:30px}
.siteheader .logo a img{max-width:140px}
.siteheader .mgbuton{font-size:14px;min-width:auto;padding:0 5px 0 10px;height:50px}
.siteheader{padding:5px 0}
.siteheader .sag{position:fixed;height:100%;right:0;top:0;width:calc(100% - 65px);transform:translateX(100%);transition:.4s;box-shadow:-15px 0 10px #00000030;border-left:1px solid #00000036;z-index:-1;visibility:hidden}
.mobil-header{display:inline-block;width:100%;-:#fff;z-index:98;margin-left:15px}
.siteheader .sag.aktif{transform:translateX(0);z-index:999;visibility:visible}
.siteheader .sag .sagmenu{flex-flow:column;height:100%;background:#fff;width:100%;float:right;align-items:flex-start;padding:15px 30px;padding-top:30px;justify-content:flex-start;overflow:auto;padding-bottom:100px}
.siteheader .sag .anamenu .collapse{display:block}
.siteheader .sag .anamenu nav{flex-flow:column;width:100%;border-top:1px dashed var(--gri1);margin-top:10px}
.siteheader .sag .anamenu{width:100%;margin-bottom:15px;order:1}
.siteheader .sag .anamenu nav ul{width:100%}
.siteheader .sag .anamenu nav ul>li>ul{transform:translate(0,0);background:var(--gri2);margin:15px 0;width:100%}
.siteheader .sag .dil{margin:0;order:3;width:100%}
.siteheader .mgbuton{margin:15px 0;order:2;width:100%;justify-content:space-between;padding-left:20px;font-size:16px;font-weight:600}
.siteheader .sag .anamenu>nav ul>li{padding:10px 0;border-bottom:1px solid var(--gri1)}
.siteheader .sag .dil li{width:100%}
.siteheader .sag .dil li a{width:100%;height:50px}
.siteheader .sag .anamenu:before{content:"MENU";display:block;margin-bottom:15px;font-size:14px;font-weight:600;color:#aeaeb0;letter-spacing:2px}
.siteheader .sag .anamenu nav ul>li>ul>li{padding:0}
.siteheader .sag .anamenu nav ul>li>ul>li>ul{background:#0000000f;margin:10px;width:-webkit-fill-available}
.siteheader .sag .anamenu nav ul>li>a{padding:5px 10px}
.siteheader .sag .anamenu nav ul>li>a:before{left:25px}
.siteheader .sag .anamenu .collapse ul>li>ul{position:relative;z-index:9}
.siteheader .arama form input{width:100%;max-width:100%;min-width:100%;height:60px;padding:15px;border-radius:10px}
.siteheader .arama form button{height:60px;width:60px;margin-left:10px;border-radius:10px;background:var(--kirmizi);color:#fff}
.siteheader .arama.aktif{display:flex}
.siteheader .sag .anamenu nav>ul>li>a:hover:before{left:25px}




}






.kulup-header{opacity:1;float: left;width: 100%;background: var(--bg1);padding-top: 50px;position: relative;margin-bottom: 20px;}
.kulup-header .items{width:100%; float:left;}
.kulup-header .kulup-sidebar{opacity:1;position: relative;float: left;margin-bottom: -20px;padding: 0;z-index: 9;}
.kulup-header .kulup-sidebar .sidebaric{opacity:1;background: #fff;position: relative;z-index: 1;float: left;width: 100%;border-radius: 20px;padding: 5px 15px 15px 15px;overflow: hidden;border: 2px solid var(--gri2);}
.kulup-header .kulup-sidebar .kulup-logo{opacity:1;width: 100%;text-align: center;padding: 10px 0;border-radius: 10px;margin: 10px 0;border: 1px solid var(--gri2);}
.kulup-header .kulup-sidebar .kulup-logo a{opacity:1}
.kulup-header .kulup-sidebar .kulup-logo img{opacity:1}
.kulup-header .kulup-sidebar .kulup-menu{opacity:1;float: left;width: 100%;border: 1px solid var(--gri2);border-radius: 10px;overflow: hidden;}
.kulup-header .kulup-sidebar .kulup-menu ul{opacity:1;float: left;width: 100%;padding: 0;margin: 0;list-style: none;}
.kulup-header .kulup-sidebar .kulup-menu ul li{opacity:1;float: left;width: 100%;border-bottom: 1px solid var(--gri2);}
.kulup-header .kulup-sidebar .kulup-menu ul li a{opacity:1;float: left;width: 100%;padding: 10px;color: var(--siyah);font-weight: 500;font-size: 16px;}
.kulup-header .kulup-hero{opacity:1;padding-left: 50px;}
.kulup-header .kulup-hero .kulup-baslik{opacity:1;font-size: 30px;float: left;width: 100%;color: var(--siyah);}
.kulup-header .kulup-sidebar:before{content:"";position: absolute;right: -15px;top: 15px;background: #ffffff8c;width: 100%;height: 100%;border-radius: 15px;z-index: 0;border: 2px solid var(--gri2);}
.kulup-header .kulup-hero .kulup-baslik span{font-size: 16px;color: var(--yesil);font-weight: 500;}
.kulup-header .kulup-bilgiler{opacity: 1;float: left;width: 100%;margin: 20px 0;display: flex;flex-flow: row wrap;gap: 20px;}
.kulup-header .kulup-bilgiler .bilgi{opacity: 1;background: #ffffffd1;padding: 10px;border-radius: 5px;text-align: center;}
.kulup-header .kulup-bilgiler .bilgi .text{opacity: 1;float: left;width: 100%;font-size: 16px;}
.kulup-header .kulup-bilgiler .bilgi .rakam{opacity: 1;float: left;width: 100%;font-size: 26px;margin: 2px 0 0 0;font-weight: 500;line-height: normal;}
.kulup-header .circles{opacity: 1;position: absolute;top: 2%;left: 0px;width: 100%;height: 100%;z-index: -0;overflow: hidden;}
.kulup-header .circles .circle{opacity: 1;position: absolute;opacity: 0.15;filter: blur(50px);border-radius: 50%;}
.kulup-header .circles .green{top: 20%;right: 0px;width: 290px;height: 290px;background: rgb(64, 175, 15);}
.kulup-header .circles .blue{left: 20%;top: 15%;width: 450px;height: 450px;background: rgb(15, 175, 175);}
.kulup-header .circles .red{bottom: 10%;left: 0px;width: 160px;height: 160px;background: rgb(175, 15, 15);}
.kulup-header .container{z-index:1; position:relative;}
.kulup-header .kulup-sidebar .kulup-menu ul li a:before{content:""; width:6px; height:6px; display:inline-block; position:relative; transform:translateY(-50%); margin-right:4px; border-radius:100px;}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(1) a:before{background:var(--turuncu);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(2) a:before{background:var(--yesil);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(3) a:before{background:var(--mor);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(4) a:before{background:var(--yesil);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(5) a:before{background:var(--kirmizi);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(6) a:before{background:var(--mavi);}
.kulup-header .kulup-sidebar .kulup-menu ul li:nth-child(7) a:before{background:var(--turuncu);}



.kulup-davet{float: left;width: 100%;margin: 10px 0;}
.kulup-davet .items{float: left;width: 100%; display:flex; flex-flow:row wrap; gap:20px;}
.kulup-davet .items .item{float: left;flex:1;border: 1px solid #e1e7ea;padding: 15px;border-radius: 10px;background-image: url(../imaj/davet1.jpg);background-position: 120% center;background-size: auto 100%;background-repeat: no-repeat;position: relative;background-color: #fff;max-width: 50%;}
.kulup-davet .items .item .baslik{float: left;width: 100%;margin: 0;padding: 0;font-size: 22px;font-weight: 500;color: #3c4043;margin-bottom: 5px;position: relative;z-index: 2;}
.kulup-davet .items .item .aciklama{float: left;width: 100%;font-size: 16px;font-weight: 400;position: relative;z-index: 2;}
.kulup-davet .items .item .link{float: left;background: var(--yesil);display: block;padding: 10px 30px;color: #fff;font-weight: 500;border-radius: 100px;margin-top: 5px;position: relative;z-index: 2;}
.kulup-davet .items .item:last-of-type{background: #fff;}
.kulup-davet .items .item .link.link2{background:var(--siyah);}


.kulup-duyuru-etkinlik{opacity: 1;float: left;width: 100%;padding: 40px 0;position: relative;border-bottom: 2px solid var(--gri1);background: linear-gradient(180deg, #fff, var(--bg1));}
.kulup-duyuru-etkinlik .items{opacity: 1; display: flex; flex-flow: row wrap;}
.kulup-duyuru-etkinlik .item{opacity: 1;float: left;}
.kulup-duyuru-etkinlik .item .itemic{opacity: 1;border: 2px solid var(--gri2);padding: 20px;border-radius: 10px;float: left;width: 100%;background: #fff;height: 100%;}
.kulup-duyuru-etkinlik .item .title{opacity: 1;float: left;width: 100%;font-size: 22px;font-weight: 500;border-bottom: 2px solid var(--gri1);padding: 10px 0;position: relative;}
.kulup-duyuru-etkinlik .item .title .link{opacity: 1;font-size: 14px;font-weight: 500;background: var(--gri1);padding: 5px 10px;border-radius: 100px;color: var(--siyah);float: right;}
.kulup-duyuru-etkinlik .item .liste{opacity: 1;float: left;width: 100%;background: #fff;border-radius: 10px;margin: 20px 0 0 0;border: 1px solid var(--bg1);}
.kulup-duyuru-etkinlik .item .liste .list{opacity: 1;float: left;width: 100%;color: var(--siyah);text-decoration: none;}
.kulup-duyuru-etkinlik .item .liste .list a{opacity: 1;float: left;width: 100%;color: var(--siyah);font-size: 16px;padding: 10px;border-bottom: 1px solid #eee;}
.kulup-duyuru-etkinlik .item .liste .list .tarih{opacity: 1;display: inline-block;font-size: 12px;background: #f2f0fc;padding: 2px 10px;border-radius: 100px;font-weight: 500;color: var(--mor);}
.kulup-duyuru-etkinlik .item .liste .list .baslik{opacity: 1;float: left;width: 100%;font-weight: 500;margin: 5px 0 0 0;}
.kulup-duyuru-etkinlik .item .title:after{content:"";width: 40px;background: var(--mor);height: 4px;display: block;border-radius: 100px;position: absolute;bottom: -3px;}
.kulup-duyuru-etkinlik .item .liste .list:last-child a{border:none;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list{display:flex;flex-flow: row;padding: 10px;gap: 10px;align-items: center;border-bottom: 1px solid var(--gri1);}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .tarih{opacity: 1;display: flex;min-width: 80px;text-align: center;font-size: 12px;border-radius: 6px;color: var(--siyah);background: #ffffff;border: 1px solid var(--gri1);flex-flow: column;padding: 10px;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .baslik{opacity: 1;font-size: 18px;font-weight: 500;margin: 0;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .aciklama{opacity: 1;float: left;width: 100%;font-size: 14px;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .title:after{background: var(--yesil);}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .itemic{background:#fff;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste{background: #f3f5f8;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .tarih .ust{font-size: 22px;color: var(--yesil);}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list:last-child{border:none;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .metin{float:left; width:100%;}
.kulup-duyuru-etkinlik .item.kulup-etkinlik .liste .list .kategori{float:left;width:100%;font-size: 14px;margin: 0;font-weight: 500;opacity: .7;}
.kulup-duyuru-etkinlik .item .liste .list .kategori{font-size: 14px;opacity: .7;font-weight: 500;}
.kulup-duyuru-etkinlik .item .liste .bos{padding:10px; margin:0;}

.kulup-hakkinda{opacity: 1;float: left;width: 100%;margin:auto;background: linear-gradient(180deg, var(--bg1), #fff);position: relative;padding: 40px 0;}
.kulup-hakkinda .item{opacity: 1;float: left;position: relative;overflow: hidden;width: 100%;}
.kulup-hakkinda .item .itemic{opacity: 1;float: left;width: 100%;background: #fff;border: 2px solid var(--gri1);border-radius: 10px;position: relative;}
.kulup-hakkinda .item .baslik{opacity: 1;float: left;width: 100%;font-size: 22px;font-weight: 500;padding: 15px;border-bottom: 2px solid var(--gri1);position: relative;color: var(--siyah);}
.kulup-hakkinda .item .icerik{opacity: 1;float: left;width: 100%;padding: 15px;line-height: 1.6;font-size: 16px;position: relative;z-index: 1;}
.kulup-hakkinda .logo{opacity:1;float: left;bottom: 20px;right: 20px;position: absolute;z-index: 0;opacity: .1;width: 300px;}
.kulup-hakkinda .logo img{width: 100%;}
.kulup-hakkinda .item .baslik:after{content:"";width: 40px;background: var(--kirmizi);height: 4px;display: block;border-radius: 100px;position: absolute;bottom: -3px;}
.kulup-hakkinda:before{content:"";position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: .05;}


.kulup-kadro{opacity:1;float: left;width: 100%;padding: 0px 0 40px 0;}
.kulup-kadro .item{float:left;}
.kulup-kadro .item .itemic{float:left; width:100%; opacity:1;border: 2px solid var(--gri1);border-radius: 10px;}
.kulup-kadro .baskan{opacity:1;}
.kulup-kadro .item .baslik{opacity:1;float: left;width: 100%;padding: 15px;font-size: 22px;border-bottom: 2px solid var(--gri1);font-weight: 500;position: relative;}
.kulup-kadro .item .baslik:after{content:"";opacity:1;}
.kulup-kadro .item .icerik{opacity:1;float: left;width: 100%;padding: 15px;}
.kulup-kadro .kadro{opacity:1;}
.kulup-kadro .kadro .tablo{opacity:1;float: left;width: 100%;border: 2px solid var(--gri1);border-radius: 10px;overflow: hidden;}
.kulup-kadro .kadro .tablo table{opacity:1;width: 100%;margin: 0;}
.kulup-kadro .kadro .tablo table tr{opacity:1;}
.kulup-kadro .kadro .tablo table tr td{opacity:1;border: 1px solid var(--gri1);padding: 10px;}
.kulup-kadro .kadro .tablo table tr th{opacity:1;border: 1px solid var(--gri1);padding: 10px;background: var(--gri2);}
.kulup-kadro .item .baslik:after{content:"";width: 40px;background: var(--mor);height: 4px;display: block;border-radius: 100px;position: absolute;bottom: -3px;}
.kulup-kadro .kadro .baslik:after{background: var(--yesil);}


.kulup-arsiv-header{background:#fff;padding: 0;}
.kulup-arsiv-header .kulup-hero .kulup-baslik:before{content:"";width: calc(150vw);position: absolute;left: -50vw;height: 100%;background: var(--bg1);z-index: -1;top: 0;}
.kulup-arsiv-header .kulup-hero .kulup-baslik{position:relative;padding: 50px 0;}
.kulup-arsiv-header .kulup-sidebar{margin:50px 0 0 0;position: sticky;top: 20px;}

.kulup-duyurular-liste{opacity:1;float: left;width: 100%;margin: 20px 0;display: flex;flex-flow: column;}
.kulup-duyurular-liste .list{opacity:1;float: left;width: 100%;border: 2px solid var(--gri1);padding: 15px;display: flex;flex-flow: column;border-radius: 10px;margin-bottom: 10px;}
.kulup-duyurular-liste .list .baslik{opacity:1;float: left;width: 100%;font-size: 18px;font-weight: 500;margin: 5px 0;}
.kulup-duyurular-liste .list .tarih{opacity:1;float: left;width: fit-content;display: inline-block;font-size: 13px;background: #f2f0fc;padding: 2px 10px;border-radius: 100px;font-weight: 500;margin-bottom: 5px;color: var(--mor);}
.kulup-duyurular-liste .list .aciklama{opacity:1;float: left;width: 100%;font-size: 14px;color: #3c4043;}
.kulup-duyurular-liste .list .link{opacity:1;color:var(--siyah);}
.kulup-duyurular-liste .list .kategori{width:100%;float:left;font-size: 14px;font-weight: 500;padding: 2px 0 0 0;border-top: 1px solid #eee;margin: 15px 0 0 0;}
.kulup-duyurular-liste .posts-navigation{opacity: 1;float: left;    width: 100%;}
.kulup-duyurular-liste .screen-reader-text{opacity: 1;display: none;}
.kulup-duyurular-liste .list .kategori:empty{display:none;}

.col2{opacity:1;float: left;width: 100%;flex-flow: row;display: grid;grid-template-columns: repeat(2, 1fr);gap: 15px;}
.col3{opacity:1;float: left;width: 100%;flex-flow: row;display: grid;grid-template-columns: repeat(3, 1fr);gap: 15px;}

.kulup-duyurular-liste .col2 .list, .kulup-etkinlikler-liste .col2 .list{opacity:1;flex: 1;}
.kulup-duyurular-liste .list .kategori:before{content:"";width: 5px;height: 5px;background: var(--yesil);display: inline-block;margin-right: 2px;border-radius: 100px;transform: translateY(-50%);top: 50%;position: relative;}



.posts-navigation .nav-links{opacity: 1;float: left;width: 100%;display: flex;border: 2px solid var(--gri1);padding: 10px;border-radius: 10px;}
.posts-navigation .nav-links .nav-previous{opacity: 1;padding-right: 10px;border-right: 1px solid #ddd;display: flex;flex-flow: column;}
.posts-navigation .nav-links .nav-next{opacity: 1;padding-left: 10px;float: right;}
.posts-navigation .nav-links a{opacity: 1;width: 100%;float: inherit;color: var(--siyah);font-size: 14px;margin: 5px 0 0 0;display: flex;flex-flow: column;text-decoration: none;transition: .2s;padding: 10px;border-radius: 10px;}
.posts-navigation .nav-links .nav-previous a:before, .kulup-duyurular-liste .nav-links .nav-next a:before{content:"";width: 40px;height: 40px;line-height: 40px;text-align: center;background: var(--bg1);display: inline-block;border-radius: 10px;}
.posts-navigation .nav-links .nav-previous a:before{content: "\f060";font-family: 'Font Awesome 5 Pro';}
.posts-navigation .nav-links .nav-next a:before{content: "\f061";font-family: 'Font Awesome 5 Pro';}
.posts-navigation .nav-links .nav-next a{text-align:right;align-items: flex-end;}
.posts-navigation .nav-links a:hover{background: var(--gri3);}


.karsilama{float:left;width:100%;background: linear-gradient(180deg, var(--bg1), transparent);padding: 20px 0;}
.karsilama .items{float:left;width:100%;display:flex;align-items:center;background:var(--mor);border-radius:40px;background-image:url(../imaj/hero2.png);background-repeat:no-repeat;background-size:contain;background-position:right top;min-height:500px;padding:0 2%}
.karsilama .items .item{float:left}
.karsilama .items .sol{float:left;padding-right:100px}
.karsilama .items .sol .solic{float:left;width:100%}
.karsilama .items .sol .slogan{float:left;font-size: 60px;color:#fff;margin:30px 0 20px;padding:0;line-height:normal;font-weight: 500;}
.karsilama .items .sol .aciklama{float:left;margin:0;padding:0;font-size:18px;color:#ffffffa3;font-weight:400;max-width:450px}



.ana-kisa-bilgi{float: left;width: 100%;margin: 20px 0 0 0;}
.ana-kisa-bilgi .items{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-around;gap: 10px;}
.ana-kisa-bilgi .items .item{float: left;padding: 30px;flex: 1;border-radius: 20px;border: 2px solid var(--bg1);}
.ana-kisa-bilgi .items .item .imaj{opacity: 1;width: 100px;height: 80px;position: relative;display: flex;align-items: center;justify-content: center;}
.ana-kisa-bilgi .items .item .imaj:before{content:"";opacity: 1;position: absolute;top: 0;left: 0;width: 100%;height: 100%;/* transform: rotate(45deg); */border-radius: 20px;z-index: 0;}
.ana-kisa-bilgi .items .item .imaj img{opacity: 1;position: relative;z-index: 1;max-height: 60px;}
.ana-kisa-bilgi .items .item .ust-baslik{float: left;width: 100%;font-size: 28px;font-weight: 400;}
.ana-kisa-bilgi .items .item .alt-baslik{float: left;width: 100%;margin: 0;font-size: 16px;font-weight: 500;}
.ana-kisa-bilgi .items .item:nth-child(1) .imaj:before{background: #dff7fe;}
.ana-kisa-bilgi .items .item:nth-child(2) .imaj:before{background: #fff1ea;}
.ana-kisa-bilgi .items .item:nth-child(3) .imaj:before{background: #e7e4fd;}



.ana-kulupler{float: left;width: 100%;padding: 40px 0;}
.ana-kulupler .ana-baslik{float: left;width: 100%;display: flex;flex-flow: row;align-items: center;justify-content: space-between;border-bottom: 2px solid var(--gri1);padding: 10px 0;margin-bottom: 20px;position: relative;}
.ana-kulupler .ana-baslik .baslik{float: left;font-size: 22px;font-weight: 500;margin: 0;}
.ana-kulupler .ana-baslik a{opacity:1;float: left;background: var(--bg1);padding: 5px 15px;color: var(--siyah);font-size: 16px;font-weight: 500;border-radius: 100px;}
.ana-kulupler .items{float: left;width: 100%;display: grid;grid-template-columns: repeat(5,1fr);gap: 10px;}
.ana-kulupler .items .item{opacity:1;float: left;border: 1px solid var(--gri1);border-radius: 10px;}
.ana-kulupler .items .item a{float: left;width: 100%;color: var(--siyah);padding: 20px;text-align: center;}
.ana-kulupler .items .item .imaj{float: left;width: 100%;text-align: center;}
.ana-kulupler .items .item .imaj img{display: inline-block;width: 100px;height: 100px;object-fit: cover;}
.ana-kulupler .items .item .adi{float: left;width: 100%;text-align: center;font-size: 16px;font-weight: 500;margin: 20px 0 0 0;}
.ana-kulupler .items .item .imaj i{width:100px;height: 100px;font-size:50px;color: var(--kirmizi);line-height: 100px;background: #ffeff2;border-radius: 20px;}
.ana-kulupler .ana-baslik .baslik:after{content: "";width: 40px;background: var(--kirmizi);height: 4px;display: block;border-radius: 100px;position: absolute;bottom: -3px;}



.rektor{float:left;width:100%;position:relative;padding: 40px 0;background:#fff;overflow: hidden;}
.rektor .items{float:left;width:100%;position:relative;display:block;}
.rektor .items .item{float:left;position:relative;display:block}
.rektor .items .sol{float:left;position:relative;display:block;background: #fff;border-radius: 10px;box-shadow: 0 15px 15px #3a3f420f;border: 2px solid var(--gri1);padding: 0;}
.rektor .items .sol .baslik{position:relative;float: left;width: 100%;border-bottom: 2px solid var(--gri1);padding: 0 15px;}
.rektor .items .sol .baslik h2.title{float: left;width: 100%;font-size: 20px;color: var(--siyah);font-weight: 600;margin: 0;position: relative;padding: 15px 0;}
.rektor .items .sol .baslik h2.title span{}
.rektor .items .sol .mesaj{float:left;width:100%;position:relative;display:block;color: var(--siyah);padding: 20px;padding-bottom: 30px;}
.rektor .items .sol .mesaj .isim{float:left;width:100%;position:relative;display:block;font-size: 18px;font-weight: 600;}
.rektor .items .sol .mesaj .text{float:left;width:100%;position:relative;display:block;font-size: 16px;padding-right:20px;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.rektor .items .sag{float:left;position:relative;display:block;padding-left:5%;}
.rektor .items .sag .imaj{float:left;width:100%;position:relative;display:block;padding: 20px;}
.rektor .items .sag .imaj img{float:left;width:100%;position:relative;display:block;z-index:2}
.rektor .items .sol .baslik h2.title:before{content: "";left: 0;width: 40px;background: var(--turuncu);height: 4px;display: block;border-radius: 100px;position: absolute;bottom: -3px;}
.rektor .items .sag .imaj:before{content:"";position:absolute;left:0;height:85%;background: var(--bg1);width:80%;bottom:0;border-radius: 40px 0 0 40px;}
.rektor .items .sag .imaj:after{content:"";position:absolute;right:-220%;height:85%;background: var(--bg1);width:240%;bottom:0;}




.comp-ana-rakamlar{float:left;width: 100%;margin: 80px 0;}
.comp-ana-rakamlar .items{float:left;width: 100%;background-image: url(../imaj/rakamlar-bg.jpg);border-radius: 20px;background-size: cover;background-repeat: no-repeat;background-position: center;padding: 80px;}
.comp-ana-rakamlar .ana-baslik{float:left;width: 100%;text-align: center;font-size: 50px;color: #fff;font-weight: 500;}
.comp-ana-rakamlar .aciklama{float:left;width: 100%;font-size: 22px;color: #fff;margin: 40px 0;text-align: center;}
.comp-ana-rakamlar .link{float:left;width: 100%;text-align: center;display: flex;justify-content: center;align-items: center;}
.comp-ana-rakamlar .link a{background: #fff;padding: 10px 10px 10px 30px;border-radius: 100px;color: var(--siyah);font-size: 20px;font-weight: 500;display: flex;flex-flow: row;width: fit-content;align-items: center;text-decoration: none;transition: .3s;}
.comp-ana-rakamlar .link a:hover{transform:scale(1.1)}
.comp-ana-rakamlar .link a i{display: inline-block;background: var(--kirmizi);width: 60px;height: 60px;border-radius: 100px;display: flex;align-items: center;justify-content: center;color: #fff;margin-left: 10px;}
.comp-ana-rakamlar .rakamlar{float:left;width: 100%;display: flex;flex-flow: wrap;margin: 50px 0 0 0;align-items: center;justify-content: center;gap: 20px;}
.comp-ana-rakamlar .rakamlar .rakam{float:left;padding: 20px;color: #fff;border-radius: 10px;display: flex;flex-flow: column;align-items: center;backdrop-filter: blur(10px);background: #ffffff29;}
.comp-ana-rakamlar .rakamlar .rakam .metin{float:left;font-size: 20px;}
.comp-ana-rakamlar .rakamlar .rakam .sayi{float:left;font-size: 60px;font-weight: 600;}


.sosyalmedya{float:left;width:100%;margin: 40px 0 0 0;background: var(--bg1);}
.sosyalmedya .items{float:left;width:100%;position:relative;display:block;background: var(--bg1);padding: 100px 40px;border-radius: 20px;background: #fff;}
.sosyalmedya .items .item{float:left;position:relative;display:block}
.sosyalmedya .items .sol{float:left;position:relative;display:block}
.sosyalmedya .items .sol p.text{float:left;width:100%;position:relative;display:block;color: var(--siyah);font-size: 30px;}
.sosyalmedya .items .sag{float:left;position:relative;display:block}
.sosyalmedya .items .sag ul{float:right;position:relative;display:block;padding:0;margin:0}
.sosyalmedya .items .sag ul li{float:left;position:relative;display:block}
.sosyalmedya .items .sag ul li a{float:left;width:100%;position:relative;display:block;color: #666b6f;font-size: 24px;padding:0;margin: 0 8px;width: 60px;height: 60px;text-align:center;line-height: 60px;transition: .2s;background:none;border-radius: 100px;background: #fff;animation-fill-mode: forwards;}
.sosyalmedya .items .sag ul li a i{}
.sosyalmedya .items:before{content:"";width:100%;height: 100%;position:absolute;left:0;top: 0;background-image: url(../imaj/sm-bg.png);background-position: center;background-size:initial;bottom: 0;}
.sosyalmedya .items .sag ul li a:hover{background:#fff;border-radius:100px;color:#f30035;box-shadow: 0 5px 20px #ffffff;}




.footer{float: left;width: 100%;background: var(--bg1);}
.footer .items{float: left;width: 100%;border-top: 1px solid var(--gri1);padding: 60px 0;}
.footer .items .item{float: left;}
.footer .items .iletisim{float: left;}
.footer .items .iletisim .link{float: left;width: 100%;padding: 5px;margin: 0 0 30px 0;}
.footer .items .iletisim .link p{float: left;width: 100%; margin:0 0 10px 0; color: var(--renk2)}
.footer .items .iletisim .link a{float: left;font-size: 20px;color: var(--renk1);line-height: normal;}
.footer .items .iletisim .link a i{display: inline-block;font-size: 18px;margin-right: 2px;line-height: 20px;}
.footer .items .menu{float: left;}
.footer .items .menu ul{float: left;width: 100%;margin: 0;padding: 0;list-style: none;display: flex;flex-flow: wrap;}
.footer .items .menu ul li{float: left;width: 50%;margin: 0 0 20px 0;padding: 0;list-style: none;}
.footer .items .menu ul li a{float: left;display: inline-block;font-size: 20px;color: var(--renk2); text-decoration: none;}
.footer .items .sosyal{float: left;}
.footer .items .sosyal ul{float: left;width: 100%;margin: 0;padding: 0;list-style: none;}
.footer .items .sosyal ul li{float: left;width: 50%;margin: 0 0 20px 0;padding: 0 15px;list-style: none;}
.footer .items .sosyal ul li a{float: left;display: inline-block;color: var(--renk2);font-size: 18px; text-decoration: none;}
.footer .items .sosyal ul li a i{opacity:1;font-size: 20px;}





.sayfa-header{float: left;width: 100%;background: var(--bg1);padding: 40px 0;}
.sayfa-header .items{float: left;width: 100%;}
.sayfa-header .items .baslik{float: left;width: 100%;text-align: center;}
.sayfa-header .items .baslik h1{float: left;width: 100%;font-size: 36px;margin: 0;}
.sayfa-header .items .baslik h2{float: left;width: 100%;font-size: 20px;font-weight: 400;line-height: 1.6;margin: 10px 0;}
.sayfa-header .items .sayilar{float: left;width: 100%;display: flex;flex-flow: row wrap;gap: 10px;justify-content: center;margin: 20px 0;}
.sayfa-header .items .sayilar .sayi{float: left;background: #fff;padding: 10px;border-radius: 10px;display: flex;flex-flow: column;text-align: center;}
.sayfa-header .items .sayilar .sayi .rakam{float: left;width: 100%;font-size: 32px;font-weight: 600;}
.sayfa-header .items .sayilar .sayi .aciklama{float: left;width: 100%;font-size: 18px;}
.sayfa-header .filtre{float: left;width: 100%;display: flex;flex-flow: row;padding: 10px;background: #f7f9fa;border-radius: 8px;justify-content: center;align-items: center;gap: 20px;margin: 20px 0 0 0;}
.sayfa-header .filtre .daha{float: left;text-align: right;font-size: 16px;}
.sayfa-header .filtre .form{float: left;width: 100%;border-left: 1px solid #ddd;padding-left: 15px;flex: 1;}
.sayfa-header .filtre .form input, .sayfa-header .filtre .form select{float: left;flex: 2;padding: 10px;height: 50px;border: none;border-radius: 5px;border: 2px solid transparent;width: 100%;}
.sayfa-header .filtre .form datalist{opacity: 1;}
.sayfa-header .filtre .form option{opacity: 1;}
.sayfa-header .filtre .form form{float: left;width: 100%;background: #fff;padding: 5px;border: 1px solid var(--bg1);border-bottom-width: 2px;border-radius: 8px;display: flex;}
.sayfa-header .filtre .form select{border: 2px solid var(--gri1);flex: 1;background: #f7f9fa;}

.sayfa-header .filtre  .daha .kaydir{opacity:1;width:20px;height:35px;border:2px solid var(--renk2);border-radius:30px;z-index:3;display:inline-block;margin-right:10px;line-height:35px;text-align:left}
.sayfa-header .filtre  .daha .kaydir i{opacity:1;transition:.6s;position:relative;width:3px;height:10px;left:calc(50% - 1.5px);display:inline-block;border-radius:100px;animation:mouseScroll 1.8s ease-in-out infinite;z-index:2;opacity:111111;background:var(--renk2);top:-8px}
.sayfa-header .filtre  .daha p{opacity:1;display:inline-block;margin:0;font-size: 16px;color:var(--renk2)}


.sayfa-alan{float: left;width: 100%;font-size: 17px;}
.sayfa-alan .items{float: left;width: 100%;margin-bottom: 20px;}
.sayfa-alan .items .menu-sidebar{float: left;position: sticky;top: 10px;margin-top: -30px;}
.sayfa-alan .items .menu-sidebar ul{float: left;width: 100%;margin: 0;padding: 0;list-style: none;border: 1px solid var(--gri1);background: #fff;border-radius: 10px;}
.sayfa-alan .items .menu-sidebar ul li{float: left;width: 100%;padding: 5px;border-bottom: 1px solid var(--gri1);}
.sayfa-alan .items .menu-sidebar ul li a{float: left;width: 100%;font-size: 18px;color: var(--siyah);padding: 5px 10px;transition: .2s;}
.sayfa-alan .items .icerik-alan{opacity: 1;}
.sayfa-alan .items .menu-sidebar ul li:last-child{border:none;}
.sayfa-alan .items .menu-sidebar ul li.current-menu-item a:before{content:""; width:8px; height:8px; display:inline-block; background:var(--kirmizi); border-radius:3px; margin-right:2px; }
.sayfa-alan .items .menu-sidebar ul li.current-menu-item a{font-weight:500;}

.bread{opacity:1;float: left;width: 100%;background: var(--bg1);border-bottom: 1px solid #e2e9ed;}
.bread .breadcrumb{opacity: 1;margin: 0;float: left;width: 100%;background: none;padding: 5px;font-size: 14px;}
.bread .breadcrumb a{color:var(--siyah); font-weight:500;}


table{opacity: 1;width: 100%;border: 1px solid var(--bg1);}
table tr{opacity: 1;}
table tr td{opacity: 1;padding: 8px;border: 1px solid var(--bg1);}
table tr:nth-child(even) td{opacity: 1;background: var(--bg2);}


.wp-block-list{opacity: 1; padding:0; margin: 0; list-style: none;}
.wp-block-list li{opacity: 1;padding: 8px;border: 1px solid var(--bg1);}
.wp-block-list li a{opacity: 1; color: var(--siyah); font-weight: 500;}
.wp-block-list li a:before{content: "\f0c1";font-family: 'Font Awesome 5 Pro';margin-right: 5px;font-size: 14px;}
.wp-block-list li:nth-child(even){opacity: 1;background: var(--bg2);}




.sayfa-numarala{opacity: 1;width: 100%;margin: 10px 0 0 0;float: left;}
.sayfa-numarala span{opacity: 1;padding: 5px 8px;background: #fff;border-radius: 3px;color: var(--siyah);text-decoration: none;border: 2px solid var(--bg1);}
.sayfa-numarala a{opacity: 1;padding: 5px 8px;background: var(--bg1);border-radius: 3px;color: var(--siyah);text-decoration: none;border: 1px solid var(--bg1);}

.kulup-etkinlikler-liste{opacity:1;float: left;width: 100%;margin: 20px 0;}
.kulup-etkinlikler-liste .list{width: 100%; float:left;}
.kulup-etkinlikler-liste .link{display: flex;flex-flow: row;padding: 15px;gap: 10px;align-items: center;border: 2px solid var(--gri1);color: var(--siyah);margin-bottom: 10px;border-radius: 10px;text-decoration: none;}
.kulup-etkinlikler-liste .list .tarih{opacity:1;display: flex;min-width: 80px;text-align: center;font-size: 13px;border-radius: 6px;color: var(--siyah);background: #ffffff;border: 1px solid var(--gri1);flex-flow: column;padding: 10px;line-height: normal;}
.kulup-etkinlikler-liste .list .metin{opacity:1;float: left;width: 100%;}
.kulup-etkinlikler-liste .list .baslik{opacity:1;font-size: 18px;font-weight: 500;margin: 0;}
.kulup-etkinlikler-liste .list .aciklama{opacity:1;float: left;width: 100%;font-size: 14px;}
.kulup-etkinlikler-liste .list .tarih .ust{opacity:1;font-size: 22px;color: var(--yesil);font-weight: 500;}
.kulup-etkinlikler-liste .list .tarih .alt{opacity:1;}



.single-yazi{float: left;width: 100%;background: linear-gradient(180deg, var(--bg1) 100px, transparent 100px);}
.single-yazi .items{float: left;width: 100%;padding: 40px 0;}
.single-yazi .items .item{float: left;}
.single-yazi  .icerik{float: left; margin-bottom: 15px;}
.single-yazi  .icerikic{float: left;font-size: 17px;padding: 15px 30px;border: 1px solid var(--bg1);border-radius: 10px;background: #fff;width: 100%;}
.single-yazi  .sidebar{opacity: 1;}
.single-yazi  .sidebar .sidebaric{padding:20px;border: 1px solid var(--bg1);border-radius: 10px;background: #fff;float: left;width: 100%;}
.single-yazi .icerik .kategori a{padding: 5px 15px;font-size:16px;font-weight:500;background: #f2f0fc;width:auto;display: inline-block;color: var(--mor);border-radius: 100px;}
.single-yazi .icerik article{width:100%;}
.single-yazi .icerik .kategori{width:100%;}
.single-yazi .icerik .kategori .tarih{display: inline-block;font-size: 16px;background: var(--bg1);border-radius: 100px;padding: 5px 10px;font-weight: 500;margin: 0 2px;}
.single-yazi  .sidebar .sidebar-son-yazilar{width:100%;float: left;display: flex;flex-flow: column;gap: 20px;}
.single-yazi  .sidebar .sidebar-son-yazilar a{width:100%;float: left;color: var(--siyah);font-size: 16px;border-bottom: 1px solid var(--bg1);}
.single-yazi  .sidebar .sidebar-son-yazilar .sidebar-icerik{width:100%;float: left;}
.single-yazi  .sidebar .sidebar-son-yazilar .sidebar-tarih{width:100%;float: left;opacity: .7;font-size: 14px;}
.single-yazi  .sidebar .sidebar-son-yazilar h4{width:100%;}
.single-yazi .sidebar .sidebar-son-yazilar a:last-child{border:none;}



.error-404{opacity: 1;float: left;width: 100%;margin: 20px 0;background: #fff;text-align: center;display: flex;align-items: center;justify-content: center;flex-flow: column;color: var(--siyah);border-radius: 5px;box-shadow: 0 0 5px 0 rgba(50,53,61,0.1);padding: 40px 0;font-size: 20px;}
.error-404 .buyuk{opacity: 1;font-size: 200px;font-weight: 700;color: var(--siyah);}





.comp-ana-slider{opacity: 1;float: left;width: 100%;overflow: hidden;padding: 20px 0;background: linear-gradient(180deg, var(--bg1), transparent);}
.comp-ana-slider .items{opacity: 1;position: relative;}
.comp-ana-slider .items .item{opacity: 1;}
.comp-ana-slider .items .item .imaj{opacity: 1;position: relative;width: 100%;float: left;}
.comp-ana-slider .items .item a{opacity: 1;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.comp-ana-slider .items .item .imaj img{border-radius: 20px;}
.comp-ana-slider .items .item a img{opacity: 1;}

.owl-nav{opacity:1;width: 100%;position: absolute;top: 50%;transform: translateY(-50%);z-index: 2;display: flex;justify-content: space-between;padding: 0 1%;}
.owl-nav button{opacity:1;width: 40px;height: 40px;position: relative;background: #fff!important;border-radius: 100px;font-size: 34px!important;line-height: 30px!important;}
.owl-nav button span{margin:0;padding: 0;line-height: 0;}
.owl-dots{opacity: 1;position: absolute;bottom: 10px;left: 50%;transform: translateX(-50%);z-index: 2;display: flex;gap: 5px;}
.owl-dots button{opacity: 1;display: block;width: 20px;height: 8px;background: #ffffff99 !important;border-radius: 100px;}
.owl-dots button.active{background:#fff!important;}

.comp-ana-slider .owl-nav button{background: #ffffff12 !important;backdrop-filter: blur(10px);color: #fff!important;width: 40px;height: 100px;}
.comp-ana-slider .owl-dots button{/* width: 20px; */}

#menukapatbuton{color: var(--siyah);padding: 9px;border: 1px solid var(--gri1);width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border-radius: 6px;font-size: 20px;text-decoration: none;float: right;position: absolute;top: 14px;right: 15px;background: none;}

@media(max-width:768px){
.ana-kisa-bilgi .items{flex-flow:column;}
.ana-kisa-bilgi .items .item{padding: 10px;flex-flow: row;display: flex;gap: 10px;border-radius: 10px;}
.ana-kisa-bilgi .items .item .ust-baslik{flex:1;font-size: 24px;}
.ana-kisa-bilgi .items .item .imaj{width: 80px;height: 60px;}
.ana-kisa-bilgi .items .item .imaj img{max-height:50px}
.ana-kisa-bilgi .items .item .imaj:before{border-radius:10px;}
.kulup-duyuru-etkinlik{padding: 5px 0;}
.kulup-duyuru-etkinlik .item .itemic{padding:10px;}
.kulup-duyuru-etkinlik .item{margin-bottom:15px;}
.ana-kulupler{padding:20px 0;}
.ana-kulupler .items{opacity:1;grid-template-columns: repeat(1, 1fr);}
.ana-kulupler .items .item a{padding:10px;display: flex;flex-flow: row;align-items: center;justify-content: flex-start;}
.ana-kulupler .items .item .imaj img{width:50px; height:50px;}
.ana-kulupler .items .item .adi{margin:0;text-align: left;width: auto;}
.ana-kulupler .items .item .imaj{width:auto;margin-right: 10px;}
.ana-kulupler .items .item .imaj i{width:50px;height:50px;line-height: 50px;font-size: 20px;border-radius: 10px;}
.rektor{padding:20px 0;}
.comp-ana-rakamlar{margin:20px 0;}
.comp-ana-rakamlar .items{padding: 30px 10px;}
.comp-ana-rakamlar .ana-baslik{font-size:28px;}
.comp-ana-rakamlar .aciklama{font-size:18px;}
.comp-ana-rakamlar .rakamlar .rakam{padding:10px;}
.comp-ana-rakamlar .rakamlar .rakam .sayi{font-size:24px;}
.comp-ana-rakamlar .rakamlar{gap:10px;}
.comp-ana-rakamlar .link a{font-size:18px}
.comp-ana-rakamlar .link a i{width:40px; height:40px;}
.footer .items{padding:30px 0;}
.sayfa-alan .items{display:flex;flex-flow:column;}
.sayfa-alan .items .menu-sidebar{order:2; float:right;}
.kulup-header .kulup-sidebar{margin:0 0 20px 0;order: 2;}
.kulup-header{padding:20px 0 0 0;}
.kulup-header .kulup-hero{padding:0;}
.kulup-header{display:flex; flex-flow:column;}
.kulup-davet .items{flex-flow:column;}
.kulup-header .items{display:flex; flex-flow:column;}
.kulup-hakkinda{padding:20px 0;}
.kulup-kadro .item .baslik, .kulup-hakkinda .item .baslik, .kulup-duyuru-etkinlik .item .title{font-size:20px;}
.kulup-kadro .kadro{margin-top:20px;}
.kulup-arsiv-header{padding:0;}
.kulup-arsiv-header .kulup-hero .kulup-baslik{padding:20px 0;}
.single-yazi .items{padding:20px 0;}
.single-yazi .icerik article .entry-title{font-size:26px;}
.single-yazi .sidebar .sidebar-son-yazilar h4{font-size:16px;}
.single-yazi .icerik .kategori a, .single-yazi .icerik .kategori .tarih{font-size:14px;}
.single-yazi .icerikic{padding:15px;}
.sayfa-alan .items .item{padding:0; margin-bottom:20px;}
.siteheader .arama{opacity:1;float:left;border:1px solid var(--gri1);border-radius:100px;padding:7px;margin-left:30px}
.siteheader .arama form{opacity:1;float:left;width:100%;display:flex;flex-flow: wrap;background: #fff;border-radius: 10px;padding: 10px;}
.siteheader .arama form input{opacity:1;width:100%;max-width:400px;float:left;min-width:100px;height: 50px;outline:none;font-weight:400;background: #fff;border-radius: 5px;border: 2px solid var(--gri1);padding: 5px;font-size: 16px;}
.siteheader .arama form button{opacity:1;width: 100%;float:left;height: 50px;border-radius:100px;background: var(--renk2);border:none;padding:0;color: #fff;margin: 0;border-radius: 5px;margin: 5px 0 0 0;}
.siteheader .arama form label{opacity:1;float:left;margin:0;width:100%}
.siteheader .arama form input::placeholder{font-size:16px;color:var(--siyah)}

.siteheader .arama{position:fixed;top:0;left:0;width:100%;height:100%;background:#00000694;border-radius:0;margin:0;backdrop-filter:blur(5px);z-index:100;display:none;align-items:center;justify-content:center;flex-flow:column;padding:30px}
.siteheader .logo a img{max-width:140px}
.siteheader .arama.aktif #aramakapat{display:block;}
.siteheader .arama.aktif{display:flex}
.siteheader .arama form select{opacity:1;width: 100%;height: 50px;border-radius: 5px;margin: 5px 0 0 0;border: 2px solid var(--gri1);padding: 5px;}
.col2{opacity:1;grid-template-columns: repeat(1, 1fr);gap: 10px;}
.sayfa-header{padding: 20px 0;}
.sayfa-header .items .baslik h1{font-size:30px;}
.kulup-duyurular-liste .list{margin-bottom:5px;}
.sayfa-header .filtre{flex-flow:column;gap: 10px;margin: 10px 0 0 0;}
.sayfa-header .filtre .form{padding:0;border:none;}
.sayfa-header .items .baslik h2{font-size:18px;}
.kulup-davet .items .item{max-width:100%;}